/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
FormModel,
Input,
Select,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdFlowPicker from '@/common/components/sd-flow-picker.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdRolePicker from '@/common/components/sd-role-picker.vue'

Vue.use(Card)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Select)

export default {
  SdDataTableEx,
  SdFlowPicker,
  SdFormItem,
  SdRolePicker,
}
